{% load static %}
<div class="mui-panel">
<div class="title">Formation Gibbs Energy</div>
<table class="mui-table">
    {% if not reaction.is_physiological %}
    <tr>
        <td>
            <strong>
                Estimated <a href={% static "classic_rxns/faq.html" %}#dfg>&Delta;<sub><i>f</i></sub>G'</a>
            </strong>
        </td>
        <td colspan="100%">
            {{ reaction.dg_prime|safe }}
        </td>
    </tr>
    {% endif %}
    <tr>
        <td width="25%">
            <strong>
                Estimated <a href={% static "classic_rxns/faq.html" %}#dgm>&Delta;<sub><i>f</i></sub>G'<sup>m</sup></a>
            </strong>
        </td>
        <td colspan="100%">
            {{ reaction.physiological_dg_prime|safe }}
         &nbsp;&nbsp;&nbsp;<font size="2"><a href="#" title="Close concentration panel" onclick="toggle_visibility('showConc');toggle_visibility('hideConc');">
                Enter custom concentrations &raquo;</a>
            </font>
        </td>
    </tr>

    <tr>
        <td>
            <strong>
                Estimated <a href={% static "classic_rxns/faq.html" %}#dfg>&Delta;<sub><i>f</i></sub>G'&deg;</a>
            </strong>
        </td>
        <td colspan="100%">
             {{ reaction.standard_dg_prime|safe }}
        </td>
    </tr>

    {% include "reaction_sliders.html" %}
</table>
</div>